Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235582 - Require(post)
Summary: Require(post)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: pdns
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ruben Kerkhof
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-07 15:58 UTC by Florian La Roche
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 2.9.20-9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-10 22:28:14 UTC


Attachments (Terms of Use)

Description Florian La Roche 2007-04-07 15:58:21 UTC
Description of problem:

Requires(post) for useradd is missing:

/var/tmp/rpm-tmp.nSc1F8: line 5: /usr/sbin/useradd: No such file or directory




Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ruben Kerkhof 2007-04-10 20:33:40 UTC
Hi Florian,

I'm curious to find out why useradd is missing on your system. It's in shadow-utils, which is on the 
exception list: http://fedoraproject.org/wiki/Extras/FullExceptionList



Comment 2 Ruben Kerkhof 2007-04-10 22:28:14 UTC
I've fixed it anyhow, please update to version 2.9.20-9


Note You need to log in before you can comment on or make changes to this bug.